=head1 NAME

geiser-racket - REPL server for geiser and racket


=head1 SYNOPSIS

=over 

=item B<geiser-racket> [-p F<port>] [--port F<port>] 

=back

=head1 DESCRIPTION

B<geiser-racket> starts a instance of racket listening on the
designated port, or a random port if none is specified. Note that this
listens on all TCP addresses, which may be a security concern for some
users.

=head1 OPTIONS

=over

=item B<-p> F<port>

=item B<--port> F<port>

Listen on the specified port.

=back

=head1 SEE ALSO

For more information see the info documentation for B<geiser>.
